/* BLOCK BOXOK */
html, div, form { display: block; }
body {
	display:block;
	margin: 0;
	padding: 0;
	background: #e6e5e5;
	font-family: arial, sans-serif;
	font-size: 10pt;
	color: #202020;
	}
p{ display:block; margin: 0 0 10px 0; }
h1 { display: block; font-size: 30px; font-family: arial, sans-serif; font-weight: bold; color: #000; margin: 0; }
h1 span { color: #7b757f; }

img { margin: 0; border: 0; display: block;}
a { color: #202020; outline: none; text-decoration: none; }
a:hover { color: #ff0000; text-decoration: underline; outline: none; }

#adminName { padding-top: 30px; text-align: center; }
	
#container {
	width: 500px;
	margin: 30px auto 0 auto;
	}
	
	#login {
		width: 400px;
		margin: 10px auto 0 auto;
		border: 1px solid #cdcdcd;
		background: #fff;
		}
		
		#header {
			width: 400px;
			height: 47px;
			background: #7b757f;
			overflow: hidden;
			}
			
			#leftHeader {
				display: block;
				width: 230px;
				height: 47px;
				line-height: 47px;
				margin: 0 0 0 20px;
				_margin: 0 0 0 10px;
				float: left;
				font-family: arial, sans-serif;
				font-size: 18px;
				font-weight: bold;
				color: #fff;
				}
				
			#rightHeader a {
				display: block;
				width: 130px;
				height: 47px;
				line-height: 47px;
				margin: 0 20px 0 0;
				float: left;
				text-decoration: none;
				text-align: right;
				font-family: verdana, arial, sans-serif;
				font-size: 11px;
				font-weight: bold;
				color: #9f9d9d;
				}
				
				#rightHeader a:hover { color: #ffa800; }
				
		#content {
			width: 400px;
			padding-top: 20px;
			background: #fff url(/images/login/content.gif) top left no-repeat;
			overflow: hidden;
			}
			
			.inputLine {
				width: 360px;
				height: 40px;
				margin: 0 0 0 20px;
				}
				
				.inputLine label {
					display: block;
					float: left;
					width: 110px;
					height: 25px;
					line-height: 25px;
					margin-right: 20px;
					text-align: right;
					font-size: 14px;
					font-weight: bold;
					color: #000;
					}
					
				.input {
					display: block;
					width: 200px;
					height: 20px;
					padding: 5px 5px 0 5px;
					background: #ddd;
					border: 1px solid #868687;
					font-family: verdana, sans-serif;
					font-size: 11px;
					font-weight: bold;
					}
					
			#errorLine {
				margin: 0 0 10px 150px;
				color: #ff0000;
				font-weight: bold;
				}
				
			.loginSubmit {
				padding: 0 5px 0 5px;
				height: 30px;
				margin: 0 0 10px 150px;
				_margin: 0 0 0 150px;
				border: 0;
				background: #7b757f;
				color: #fff;
				cursor: pointer;
				}
				
				.loginSubmitHover {
					padding: 0 5px 0 5px;
					height: 30px;
					margin: 0 0 10px 150px;
					_margin: 0 0 0 150px;
					border: 0;
					background: #4d4455;
					color: #fff;
					cursor: pointer;
					}
					
			.sendSubmit {
				height: 30px;
				margin: 0 0 10px 150px;
				border: 0;
				background: #7b757f;
				color: #fff;
				cursor: pointer;
				}
				
				.sendSubmitHover {
					height: 30px;
					margin: 0 0 10px 150px;
					border: 0;
					background: #4d4455;
					color: #fff;
					cursor: pointer;
					}
			
		#footer {
			width: 380px;
			height: 33px;
			padding: 10px 10px 0 10px;
			background: url(/images/login/footer.gif) top left no-repeat;
			overflow: hidden;
			font-family: verdana, sans-serif;
			font-size: 9px;
			color: #696868;
			}
